section.level6.properties
Prev | Property Sets | Next

## section.level6.properties

section.level6.properties — Properties for level-6 sections

## Synopsis

    <xsl:attribute-set name="section.level6.properties" use-attribute-sets="section.properties">
    </xsl:attribute-set>

## Description

The properties that apply to the containing block of a level 6 or lower section, and therefore apply to the whole section. This includes `section` elements at level 6 and lower.

For example, you could start each level-6 section on a new page by using:

    <xsl:attribute-set name="section.level6.properties">
      <xsl:attribute name="break-before">page</xsl:attribute>
    </xsl:attribute-set>

This attribute set inherits attributes from the general `section.properties` attribute set.

Prev | Up | Next
section.level5.properties | Home | figure.properties